/*
 Theme Name:     Divi Child Theme
 Template:       Divi
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.textwidget h1 {
	color: #FFF;
}
*#et-info-email {
	display: none!important;
}
.et_pb_contact_form_0.et_pb_contact_form_container .input, .et_pb_contact_form_0.et_pb_contact_form_container .input[type="checkbox"]+label i, .et_pb_contact_form_0.et_pb_contact_form_container .input[type="radio"]+label i {
	border: 1px solid #CCC;
	background: #FFF;
}

@media screen and (max-width: 500px) {
	img.alignright {
		float: none!important;
		display: block!important;
	}
}